<div fxLayout="row" fxLayoutAlign="space-between center">
  <div>
    <h2 mat-dialog-title>Excluir fornecedor</h2>
  </div>
  <button mat-button mat-dialog-close>
    <mat-icon>close</mat-icon>
  </button>
</div>
<mat-dialog-content>
  <p>Tem certeza que deseja excluir o fornecedor {{supplier.companyName}}?</p>
</mat-dialog-content>
<mat-dialog-actions position="end">
  <button mat-raised-button color="warn" mat-dialog-close>Cancelar</button>
  <button mat-raised-button color="primary" (click)="deleteSupplier()">Excluir</button>
</mat-dialog-actions>